.honbun	{
	font-family: ‚l‚r –¾’©,serif;
	font-weight:normal;
	font-size:100%;
	line-height:200%;
	margin-left:8%;
	margin-right:10%;
	}

.inyou	{
	font-weight:normal;
	font-size:100%;
	line-height:200%;
	margin-left:12%;
	margin-right:10%;
	}

.hajimeni	{
	font-family: ‚l‚r –¾’©,serif;
	font-weight:normal;
	font-size:90%;
	color:navy;
	line-height:150%;
	margin-left:12%;
	margin-right:16%;
	padding:0.5em;
	}

.biography{
	background-color:#CCEECC;
	font-weight:normal;
	font-size:90%;
	color:navy;
	line-height:150%;
	margin-left:12%;
	margin-right:16%;
	padding:0.5em;
	}

.title	{
	font-weight:normal;
	font-size:90%;
	line-height:160%;
	margin-left:36pt;
	margin-right:20%;
	}

.kotogaki	{
	font-weight:normal;
	font-size:95%;
	line-height:170%;
	margin-left:36pt;
	margin-right:20%;
	}

.title2	{
	font-weight:normal;
	font-size:90%;
	line-height:160%;
	margin-left:36pt;
	margin-right:33%;
	}

.song	{
	font-family: ‚l‚r –¾’©,serif;
	font-weight:normal;
	font-size:100%;
	line-height:180%;
	margin-left:10pt;
	margin-right:10%;
	}

.osong	{
	font-weight:normal;
	color:navy;
	font-size:95%;
	line-height:180%;
	margin-left:22pt;
	margin-right:10%;
	}

.lsong	{
	font-weight:normal;
	font-size:100%;
	line-height:210%;
	margin-left:10pt;
	margin-right:10%;
	}

.songl	{
	font-weight:normal;
	font-size:100%;
	line-height:210%;
	margin-left:10pt;
	margin-right:30%;
	}

.mean	{
	font-family: ‚l‚r –¾’©,serif;
	background-color:#BCCCFF;
	font-weight:normal;
	font-size:85%;
	color:darkslategray;
	line-height:150%;
	margin-left:12%;
	margin-right:14%;
	padding:0.25em;
	}

.note	{
	background-color:#EEE8EE;
	font-family: ‚l‚r –¾’©,serif;
	font-weight:normal;
	font-size:90%;
	color:#005500;
	line-height:150%;
	margin-left:12%;
	margin-right:14%;
	padding:0.25em;
	}

.honka	{
	background-color:#ABCCFF;
	font-weight:normal;
	font-size:85%;
	color:darkslategray;
	line-height:150%;
	margin-left:12%;
	margin-right:14%;
	padding:0.25em;
	}

.hasei	{
	background-color:#ABBBFF;
	font-weight:normal;
	font-size:85%;
	color:darkslategray;
	line-height:150%;
	margin-left:12%;
	margin-right:14%;
	padding:0.25em;
	}

.appre	{
	background-color:#BAD3EE;
	font-weight:normal;
	font-size:85%;
	color:darkblue;
	line-height:150%;
	margin-left:12%;
	margin-right:14%;
	padding:0.25em;
	}

.satyu	{
	font-weight:normal;
	font-size:90%;
	color:black;
	line-height:160%;
	margin-left:48pt;
	margin-right:14%;
	}

.legend	{
	background-color:#BCCCEE;
	font-weight:normal;
	font-size:85%;
	color:darkslategray;
	line-height:160%;
	margin-left:12%;
	margin-right:14%;
	padding:0.5em;
	}

.jobun	{
	font-weight:normal;
	font-size:90%;
	line-height:180%;
	margin-left:24pt;
	margin-right:14%;
	}

.author	{
	text-align:right;
	font-weight:bold;
	}

